questions:
- variable: "namespace"
  label: Kubeflow name
  type: kubeflow
  required: true
  default: ""     
- variable: "$model.name"
  label: Model name
  type: string
  required: true
  default: "phi-1_5"      
- variable: "$model.volume"
  label: Model volume
  type: string
  required: true
  default: "pvc://model-volume/phi-1_5"